std::basic_filebuf::native_handle(3)

NAME
std::basic_filebuf::native_handle - std::basic_filebuf::native_handle

Synopsis
   native_handle_type native_handle() const noexcept; (since C++26)
   Returns the implementation defined underlying handle associated with *this. The
   behavior is undefined if is_open() is false.

Return value
   implementation defined handle.

Notes
         Feature-test macro Value Std Feature
   __cpp_lib_fstream_native_handle 202306L (C++26) native handles support

Example
    This section is incomplete
    Reason: example

Category:
     * Todo with reason